html,
body {
    height: 100%;
}

/*
#8DC94D, 141, 201, 77 = Verde
#8C8C8C, 140, 140, 140 = Cinza
#CBCCCE, 203, 204, 206 = Cinza Claro
#FAFBFF, 250 ,251, 255 = Fundo de página

 */

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 0px 15px 20px;
}

.footer {
    min-height: 100px;
    background-color: var(--color-primary);
    border-top: 1px solid #f5f5f5;
    padding: 20px;
}
.footer .container{
    padding: 20px;
}

.row{
    margin-left: 0px;
    margin-right: 0px;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

.navbar-nav {
    text-align: right;
}
.navbar-nav li {
    float: none;
    display: inline-block;
}

#navigation ul li a, #navigation ul li span{
    color: #FFF;
    border-top: 3px solid transparent;
}
#navigation ul li a:hover{
    border-top: 3px solid #FFF;
    color: #8DC94D;
}
#navigation ul li span:hover{
    color: #8DC94D;
}
#navigation, #img-menu{
    transition: height 500ms;
}

@media(min-width:767px) {
    #navigation{
        height: 70px;
        /*background-color: rgba(141, 201, 77,0.8);*/
        background-color: rgba(138, 138, 138,0.8);
    }
    #content-main{
        margin-top: 70px;
    }
}

#navigation .nav li:focus > .subnav,
#navigation .nav li:hover > .subnav {
    display: block;
}

#navigation .subnav {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0px;
    background-color: rgba(138, 138, 138,0.8);
    /*border-radius: 0 3px 3px 3px;*/
    /*box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.1), 0 5px 10px 0 rgba(0, 0, 0, 0.08);*/
    display: none;
    min-width: 226px;
    /*padding-bottom: 16px;
    padding-top: 16px;*/
    position: absolute;
    z-index: 999;
    text-align: center;
    left: -30px;
}

#navigation .subnav li{
    display: block;
    padding: 15px;
}

#navigation .subnav li a{
    text-decoration: none;
}
#navigation .subnav li a:hover{
    border: none;
    color: #fff;
}

#navigation .subnav li:hover{
    background-color: #8DC94D;
}

#navigation .nav li .has-subnav:after {
    content: "";
    font-size: 0;
    border-bottom: none;
    border-left-color: transparent;
    border-right-color: transparent;
    display: inline-block;
    margin-left: 5px;
    position: relative;
    vertical-align: middle;
}
#navigation .nav li .subnav a,
#navigation .nav li .subnav span {
    padding: 5px 19px;
}

.mascara-parallax{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
}

@media(max-width:767px) {
    #navigation{
        background-color: rgba(138, 138, 138,0.8);
        /*background-color: rgba(141, 201, 77,0.8);*/
    }
    #content-main{
        margin-top: 50px;
    }
    .navbar-nav li {
        float: none;
        display: block;
    }
    #navigation .subnav {
        left: 0;
        right: 0;
    }
}

.p0{ padding: 0px; }
.pt30{ padding-top: 30px; }
.m0{ padding: 0px; }
.mt40 { margin-top: 40px}
.mt80 { margin-top: 80px}
.mt120 { margin-top: 120px}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.js .anime {
    opacity: 0;
    transform: translate3D(-50px, 0px, 0px);
}

.js .anime-init {
    opacity: 1;
    transform: translate3D(0px, 0px, 0px);
    transition: 1s all ease;
}

.artigo-blog img{
    width: 100%;
}
.info-post{
    font-size: 16px;
    color: #777;
}
.img-post{
    width: 100%;
}

.div-post:hover{
    background: var(--color-primary-hover);
    transition: background 500ms;
}

.div-post h4, .div-post h5, .div-post h6{
    color: #777;
}
.div-post{
    border: 1px solid var(--color-primary);
}
.btn-post{
    border-radius: 0;
    height: 40px;
    padding: 10px 15px;
}
